{{#each @question.choices as |choice index|}}
  <Questionnaire::Option
    @choice={{choice}}
    @index={{index}}
    @optionChanged={{this.optionChanged}}
    class="multiple-choice"
  />
{{/each}}
